<?php

namespace Modules\Client\Entities;

class DeviceToken extends \App\Models\BaseModel
{
    protected $guarded = [];

    protected $table = 'device_tokens';

    public function client()
    {
        return $this->belongsTo(Client::class);
    }
}
